/*
 Document : appbar.css
Description: styles associated with application bar
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/**
 *
 * BAR APP CATALOG
 *
 */
#app-catalog {
  background: #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 155px;
  margin: 0 0 20px;
  padding-bottom: 5px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
/* Home Button */
#app-catalog .button.btn-home {
  background: #adced6;
  background: -moz-linear-gradient(top, #adced6 0%, #448dd6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #adced6), color-stop(100%, #448dd6));
  background: -webkit-linear-gradient(top, #adced6 0%, #448dd6 100%);
  background: -o-linear-gradient(top, #adced6 0%, #448dd6 100%);
  background: -ms-linear-gradient(top, #adced6 0%, #448dd6 100%);
  background: linear-gradient(top, #adced6 0%, #448dd6 100%);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  font: normal 1.4em/1.3em Arial, sans-serif;
  height: 90px;
  margin: 20px 15px;
  position: relative;
  z-index: 1;
  width: 90px;
  text-align: center;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#adced6', endColorstr='#448dd6', GradientType=0);
  /* IE6-9 */

}
.ie7 #app-catalog .button.btn-home {
  left: 20px;
  margin: 0;
  position: absolute;
  top: 20px;
}
#app-catalog .button.btn-home a .poster {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/home/ico_sprite.png") left top no-repeat transparent;
  display: block;
  margin-top: -15px;
  height: 90px;
  width: 90px;
}
.ie7 #app-catalog .button.btn-home a .poster {
  background-position: -5px 0;
}
#app-catalog .button.btn-home a:hover .poster,
#app-catalog .button.btn-home.active a .poster {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/home/ico_sprite.png") 0px -94px no-repeat transparent;
  display: block;
  height: 90px;
  width: auto;
}
.ie7 #app-catalog .button.btn-home a:hover .poster,
.ie7 #app-catalog .button.btn-home.active a .poster {
  background-position: -3px -94px;
}
#app-catalog .button.btn-home a .entitled {
  color: #ffffff;
  font: normal 0.8em/110% Arial, sans-serif;
  display: block;
  margin: -12px;
  position: relative;
  text-align: center;
  width: auto;
}
/* See App Button */
/*#app-catalog .button.btn-show { display: inline-block; float: right; font: normal 1.4em/1.3em @sans; height:95px; width:56px; margin: 0px 89%; top:145px; position: absolute; } */
#app-catalog .button.btn-show {
  font: normal 1.4em/1.3em Arial, sans-serif;
  height: 95px;
  width: 56px;
  margin: 0px 89%;
  top: 20px;
  position: absolute;
}
#app-catalog .button.btn-show a .entitled {
  color: #265B8D;
  font: normal 0.8em/110% Arial, sans-serif;
  margin-top: 15px;
  display: block;
  position: relative;
  text-align: center;
  width: auto;
}
#app-catalog .button.btn-show a .entitled.display {
  display: none;
}
#app-catalog .button.btn-show.active a .entitled.display {
  display: block;
}
.ie7 #app-catalog .button.btn-show a .entitled.display {
  margin-top: 0;
}
#app-catalog .button.btn-show.active a .entitled {
  display: none;
}
#app-catalog .button.btn-show a .poster {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/see_app/ico_sprite.png") 0 0 no-repeat transparent;
  margin-top: 5px;
  display: block;
  height: 59px;
  width: 55px;
}
#app-catalog .button.btn-show.active a .poster {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/see_app/ico_sprite.png") -55px 0 no-repeat transparent;
  display: block;
  margin-top: 5px;
  height: 59px;
  width: 55px;
}
/* Line Shadow */
#app-catalog .shadow {
  height: 5px;
  opacity: 0.5;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
  width: 100%;
  position: relative;
  top: 120px;
  z-index: 22;
}
.ie7 #app-catalog .shadow,
.ie8 #app-catalog .shadow {
  background: #ccc;
  height: 1px;
  opacity: 1;
  filter: alpha(opacity=100);
  top: 120px;
}
.ie7 #app-catalog .shadow {
  top: 119px;
}
/* APP BAR ITEMS */
#thumbs-wrapper {
  margin-top: -145px;
  padding: 25px 13% 5px 13%;
  position: relative;
  opacity: 0;
  filter: alpha(opacity=0);
}
#thumbs .hideCharging {
  visibility: hidden;
}
#app-catalog #thumbs a {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/gradient_app.png") left top repeat-x;
  background: -moz-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaf5f8), color-stop(100%, #d0e8ef));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* IE10+ */

  background: linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* W3C */

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  font: normal 1.4em/1.3em Arial, sans-serif;
  height: 90px;
  margin: 0 5px 20px;
  position: relative;
  width: 90px!important;
}
#app-catalog #thumbs a .loading {
  background: url("/extension/ezoscar/design/oscar/images/common/ajax_loader/loader_02.gif") center 10px no-repeat #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #214d7a;
  display: block;
  font-size: 0.8em;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 50;
  height: 28px;
  line-height: 12px;
  padding-top: 62px;
}
#app-catalog #thumbs-wrapper .bar-app #thumbs a.no-sortable {
  background: none;
  border: 1px dashed #214d7a;
  width: 88px !important;
}
#app-catalog #thumbs-wrapper .bar-app #thumbs a.no-sortable .entitled {
  margin: 0;
  top: -35px;
}
#app-catalog #thumbs-wrapper .bar-app #thumbs a.no-sortable:hover {
  background: #ffffff;
  color: #e36a28;
  border: 1px dashed #e36a28;
}
#app-catalog #thumbs-wrapper .bar-app #thumbs a.no-sortable:hover .entitled {
  color: #e36a28;
}
#app-catalog #thumbs a .entitled {
  color: #265B8D;
  font: normal 0.8em/110% Arial, sans-serif;
  display: block;
  margin-top: -13px;
  padding: 0px 0px;
  position: relative;
  text-align: center;
  width: auto;
}
#app-catalog #thumbs a .delete {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/delete.png") 0 0 repeat-x;
  display: none;
  height: 19px;
  position: absolute;
  left: 2px;
  text-indent: -999em;
  top: 2px;
  width: 19px;
  z-index: 10;
}
#app-catalog .bar-app {
  background: #81B9D4;
  height: 90px;
  padding: 10px;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
}
.ie7 #app-catalog .bar-app {
  position: relative;
  top: -17px;
}
#app-catalog .bar-app #thumbs {
  width: 9999px;
}
#app-catalog.opened {
  /*height: 400px;*/
}
#app-catalog.opened .bar-app {
  /*height: 400px;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#app-catalog.opened .bar-app #thumbs {
  width: auto;
}
.sortable-moving {
  background: #3C7BAF !important;
}
.ui-sortable-helper {
  -webkit-box-shadow: 0 2px 7px #666666;
  -moz-box-shadow: 0 2px 7px #666666;
  box-shadow: 0 2px 7px #666666;
}
/* ITEMS */
#app-catalog .poster {
  display: block;
  height: 100%;
  margin: -15px -4% -7px;
}
#app-catalog a:hover .poster {
  background-position: left -190px;
}
#app-catalog a:active .poster,
#app-catalog a.active .poster,
#hide-app a:active .poster,
#hide-app a.active .poster {
  background-position: left -190px;
}
#app-catalog a:active,
#app-catalog a.active,
#hide-app a:active,
#hide-app a.active,
#app-catalog #thumbs a.active,
#app-catalog #thumbs a:active {
  background: white;
}
.poster.ico_natom_2d {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/2d-anatomy/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_anatomy {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-anatomy/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_cardiovascular {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-cardiovascular-system/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_eye {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-eye/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_respiratory {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-respiratory-system/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_nervous {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-nervous-system/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_3d_skeletal {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/3d-skeletal-system/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_bmj_learning {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/bmj-learning/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_certificates {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/certificates/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_conference_reports {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/conference-reports/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_ct_collection {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/ct-collection/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_docvadis {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/docvadis/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_elearning,
.poster.ico_fmc {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/e-learning/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_family_practice {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/family-practice/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_fulltext {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/fulltext/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_harrison_practice {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/harrison-practice/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_links_library {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/link-library/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_jama_network {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/jama-network/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical_calculators {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-calculators/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical_ads {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-ads/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical_journal {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-journals/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical_law {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-law/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_picture_library {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-media-library/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical_news {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/medical-news/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/merck-manual/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_diagnostic {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/merck-manual-diagnostic/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_home {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/merck-manual-home/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_pro {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/merck-manual-pro/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_symptoms {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/merck-manual-symptoms/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_patient_handouts {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/patient-handouts/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pdr_drug {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/pdr-drug-database/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pharmacist_tv {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/pharmacist-tv/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_practice {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/practice/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pro_news {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/pro-news/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pubmed {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/pubmed/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_sms {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/sms/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_just_published {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/just-published/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_translation {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/translation/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_univalink {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/univalink/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_vidal {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/vidal/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_vidal_recos {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/vidal-recos/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_weather {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/weather/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_what_your_patient_seeing {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/what-patients-are-seeing/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_ama_news {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/ama-news/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_about_us {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/about_us/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_md_consult {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/md-consult/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_md-consult {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/md-consult/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_add_new_apps {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/add-new-apps/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_plm {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/plm/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pratice {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/practice/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_guidelines {
  background: url("/extension/ezoscar/design/oscar/images/common/apps/guidelines/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_clinical-drug-reference {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/drug-data-base/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_clinical-online-learning {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/jkb/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_king_yee {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/king-yee/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_home_cn {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/merck-manual-home/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_pro_cn {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/merck-manual-pro/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_pink-book {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/pink-book/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_wanfang {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/wanfang/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-anestesia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-anestesia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-enfermeria {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-enfermeria/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_guias-fisterra {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/guias-fisterra/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-gastroenterologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-gastroenterologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-ginecologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-ginecologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_guia-practica-salud {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/guia-practica-salud/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_guias-recomendaciones {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/guias-recomendaciones/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_guias-medicas {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/guias-medicas/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_galeria_colaborativa {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/galeria_colaborativa/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-infecc-vih {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-infecc-vih/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_libros-medicos {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/libros-medicos/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_manual-12octubre {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/manual-12octubre /ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medal-oncology {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/medal-oncology/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_univadis-tv {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/univadis-tv/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medicos-internet {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/medicos-internet/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_manual-merck-geriatria {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/manual-merck-geriatria/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_manual-merck-hogar {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/manual-merck-hogar/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck-manual-pro-es {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/merck-manual-pro/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_netter-ginecologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/netter-ginecologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-oftalmologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-oftalmologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-oncologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-oncologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_comunidades_virtuales {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/comunidades_virtuales/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_revistas-reumatologia {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/revistas-reumatologia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_medical-journals {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/medical-journals/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_manual-merck {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/diagnosticos-ap/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_atlas_tnm {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/atlas_tnm/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_videoconferencias {
  background: url("/extension/ezoscar/design/oscar/images/es/apps/videoconferencias/ico_sprite.png") left top no-repeat transparent;
}
.poster.icon_medicamentos-interacciones {
  background: url("/extension/ezoscar/design/oscar/images/cn/apps/drug-data-base/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_certificati-moduli {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/certificati-moduli/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_editoriali-normativa {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/editoriali-normativa/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_forum-webmeeting {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/forum-webmeeting/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_il-fucco-dentro {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/il-fucco-dentro/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_imaging-ecographico {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/imaging-ecographico/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_interazioni-anestesia {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/interazioni-anestesia/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_lineguida {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/lineguida/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_richiesta-articolo {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/richiesta-articolo/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_vdanet {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/vdanet/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_biblioteca-online {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/biblioteca-online/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_books {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/books/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_vdanet_archive {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/vdanet-archive/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_home_it {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/merck-manual-home/ico_sprite.png") left top no-repeat transparent;
}
.poster.ico_merck_manual_pro_it {
  background: url("/extension/ezoscar/design/oscar/images/it/apps/merck-manual-pro/ico_sprite.png") left top no-repeat transparent;
}
/* CAROUSEL ITEMS */
.bar-app {
  overflow: hidden;
  position: relative;
}
#thumbs {
  left: 5px;
  position: absolute;
}
#thumbs a,
#thumbs img {
  display: block;
  float: left;
}
#thumbs span,
#thumbs a {
  position: relative;
}
/* carousel nav */
.nav_carousel {
  display: block;
  position: relative;
  text-align: center;
}
.ie7 .nav_carousel,
.ie8 .nav_carousel {
  bottom: -15px;
  left: 50%;
  padding: 0 0 0 18px;
  position: absolute;
  text-align: left;
  height: 20px;
}
.ie7 .nav_carousel {
  bottom: 0;
}
.ie8 .nav_carousel {
  bottom: -25px;
}
#prev,
#next {
  display: inline-block;
  width: 19px;
  height: 20px;
  position: relative;
  top: 4px;
  visibility: hidden;
  z-index: 1;
}
.ie7 #prev,
.ie7 #next,
.ie8 #prev,
.ie8 #next {
  display: block !important;
  left: 0;
  position: absolute;
  top: 0;
}
#prev {
  background: transparent url("/extension/ezoscar/design/oscar/images/common/apps/carousel_items/sprite_arrow.png") no-repeat 0 0 !important;
  display: inline-block;
  height: 18px;
  margin-right: 15px;
  width: 16px;
}
#next {
  background: transparent url("/extension/ezoscar/design/oscar/images/common/apps/carousel_items/sprite_arrow.png") no-repeat -20px 0 !important;
  display: inline-block;
  height: 18px;
  margin-left: 15px;
  width: 16px;
}
.ie7 #prev,
.ie8 #prev {
  left: 0;
  margin-right: 0;
}
.ie7 #next,
.ie8 #next {
  left: auto;
  margin-left: 0;
  right: 0;
}
.pager {
  display: inline-block;
  margin-top: 9px;
  position: relative;
  text-align: center;
  z-index: 1;
}
.ie7 .pager,
.ie8 .pager {
  display: block;
  float: left;
  margin-top: 0 !important;
  text-align: left;
  padding: 0 22px 0 0;
  position: relative;
  top: 2px;
  width: auto;
  z-index: 1;
}
.pager a {
  background: transparent url("/extension/ezoscar/design/oscar/images/common/apps/carousel_items/sprite_dot.png") no-repeat -20px 0;
  margin: 0px 7px;
  text-decoration: none;
  display: inline-block;
  position: relative;
  width: 12px;
  height: 12px;
  text-indent: -999em;
}
.ie7 .pager a,
.ie8 .pager a {
  display: block;
  float: left !important;
}
.pager a.selected {
  background: transparent url("/extension/ezoscar/design/oscar/images/common/apps/carousel_items/sprite_dot.png") no-repeat 0px 0px;
  top: 1px;
}
/* hide items */
#app-catalog .hide-app {
  background: #81B9D4;
  height: auto;
  margin: 0 0 -5px;
  overflow: hidden;
  padding: 10px 0px 0px 12px;
}
#app-catalog .hide-app a {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/gradient_app.png") left top repeat-x;
  background: -moz-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaf5f8), color-stop(100%, #d0e8ef));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* IE10+ */

  background: linear-gradient(top, #eaf5f8 0%, #d0e8ef 100%);
  /* W3C */

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  font: normal 1.35em/1.3em Arial, sans-serif;
  height: 90px;
  margin: 0px 4px 6px 3px;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  width: 90px;
}
#app-catalog .hide-app a.active {
  background: #ffffff;
}
#app-catalog .hide-app a .entitled {
  color: #265B8D;
  font: normal 0.8em/110% Arial, sans-serif;
  display: inline-block;
  margin-top: -6px;
  padding: 0px 0px;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: auto;
}
.buttons-actions {
  bottom: 10px;
  left: 0;
  margin: 0;
  padding: 25px 13% 5px;
  position: absolute;
}
.buttons-actions .btn-actions {
  float: right;
  margin: 0;
}
.buttons-actions .btn-type-04 {
  -webkit-box-shadow: 0 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 #ffffff;
  box-shadow: 0 0 0 #ffffff;
  float: right;
  font-size: 1.3em;
  line-height: 18px;
}
.buttons-actions .btn-type-01 {
  float: right;
  font-size: 1.3em;
  line-height: 18px;
}
.buttons-actions #btn-manageApp,
.buttons-actions #btn-addApp,
.buttons-actions #btn-cancelApp,
.buttons-actions #btn-saveApp {
  -webkit-box-shadow: 0 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 #ffffff;
  box-shadow: 0 0 0 #ffffff;
  border-color: #1C3563 #1C3563 #1C3563;
  display: none;
  position: relative;
}
.buttons-actions #btn-cancelApp {
  -webkit-box-shadow: 0 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 #ffffff;
  box-shadow: 0 0 0 #ffffff;
  border-color: #999;
}
